package jj.tech.paolu.biz.webadmin.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotBlank;

public class LoginVo {
	 @NotBlank(message = "用户名不能为空")
     @Schema(description = "用户名")
	 public String username;

     @NotBlank(message = "密码不能为空")
     @Schema(description = "登录密码")
     public String password;
     
     @NotBlank(message = "验证码不能为空")
     @Schema(description = "验证码")
     public String captcha;
     

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public String getCaptcha() {
		return captcha;
	}

	public void setCaptcha(String captcha) {
		this.captcha = captcha;
	}


     
     
     
}
